<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Classics: Spider-Man Two-in-One-Action</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Marvel-Action-Classics-Spider-Man-Two-in-One-Action-3/digital-comic/945968</Web>
  <Summary>Two classic Spider-Man tales, pulled from the legendary Vault of Heroes! First, Spider-Man meets the living legend himself, Captain America as they come face-to-face with the Gray Gargoyle and A.I.M.! Then, the Leader builds a robotic bulldog to steal all of SHIELD's files, and it's up to She-Hulk, Spider-Man, and Tigra to stop him!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945968], [RELDATE:2021-06-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Children's</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
